Subject: Re: linux-next: Tree for April 28 (logfs)

From: Jörn Engel <[email-masked]>
Date: Wed, 5 May 2010 22:35:48 +0200

On Wed, 5 May 2010 09:20:20 -0700, Randy Dunlap wrote:
> On Wed, 28 Apr 2010 08:56:04 -0700 Randy Dunlap wrote:
> 
> > When CONFIG_BLOCK is not enabled:
> > 
> > fs/logfs/super.c:142: error: implicit declaration of function 'bdev_get_queue'
> > fs/logfs/super.c:142: error: invalid type argument of '->' (have 'int')
> 
> Still have this build error in linux-next-May 5-2010.

Should be fixed now.  Sorry about the delay.

> [and L:      [email-masked]
> is moderated for non-subscribers]

I have disabled the bounce mails.  Still moderated, but much less
annoying, I hope.

Jörn

-- 
Why do musicians compose symphonies and poets write poems?
They do it because life wouldn't have any meaning for them if they didn't.
That's why I draw cartoons.  It's my life.
-- Charles Shultz

_______________________________________________
Logfs mailing list
[email-masked]
http://logfs.org/cgi-bin/mailman/listinfo/logfs